{
    "name": "aqsat_integration_bnpl/spoti",
    "description": "Spoti package",
    "type": "library",
    "license": "MIT",
    "minimum-stability": "stable",
    "require": {
        "laravel/framework": "^9.2",
        "php": "^8.0.2"
    },
    "autoload": {
        "psr-4": {
            "aqsat_integration_bnpl\\spoti\\": "src/"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "aqsat_integration_bnpl\\spoti\\providers\\AppServiceProvider",
                "aqsat_integration_bnpl\\spoti\\providers\\EventServiceProvider",
                "aqsat_integration_bnpl\\spoti\\providers\\RouteServiceProvider"

            ]
        }
    }
}
